Bug 9172 - quota on gfs2 being reported wrong
quota on gfs2 being reported wrong
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: File services
3.6.7
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 14:53 UTC by Björn Jacke
Modified: 2012-09-27 10:42 UTC (History)
0 users

See Also:
asn: review+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2012-09-18 14:53:11 UTC
on gfs2 filesystems the quota is being reported wrong because the default quota method with a different base block/ quota block size ratio is being used. The commit 0b57d1c07520f4995412f224945324fef29f5989 from master fixes that. We should pick that fix to our release branches to correct that issue.
Andreas, you probably have at least access to a box with gfs2 or know some experts of it @RH, maybe you can review this. In anycase it can't get worse that it is now :-)
Comment 1 Andreas Schneider 2012-09-18 14:57:53 UTC
lgtm :)
Comment 2 Björn Jacke 2012-09-19 12:20:10 UTC
Karo, can you pick that to 4.0, 3.6 and 3.5 please?
Comment 3 Karolin Seeger 2012-09-27 10:42:31 UTC
Pushed to autobuild-v4-0-test, v3-6-test and v3-5-test.
Closing out bug report.

Thanks!